
eServices - Bug #171

Available sections and actions - Land registration step

08/11/2016 03:51 PM - Saja Nakhleh

Status: Closed Start date: 08/11/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: a- "Proposed land details" section Is

NOT exist

b- "Affected land details" section is

editable 

c- Submit info is not available, and the

available actions should NOT be exist

(including add/update attachment

action)!

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001820461

Sub-Category: Worklist Username: leelmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: a- "Proposed land details" section should

be available in read only mode

b- Affected land details section should be

available in read only mode 

c- The available action is: Submit info

ONLY

Test Case ID:  

Description

Steps:

1- Open a transaction that assigned to Land registration step

2- Observe :

a- Proposed land details section

b- Affected land details section

c- Available actions

History

#1 - 08/23/2016 12:26 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

The available action is not Submit info action only

#2 - 10/09/2016 03:04 PM - Saja Nakhleh

- File 175.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar
The error on the attached evidence is preventing routing the transaction to [land registration ] step!!

#3 - 10/09/2016 03:07 PM - Saja Nakhleh

- File 176.GIF added

- Assignee changed from Shadi Abuomar to Hazem Shoushari

The label of proposed land section is not exist !!

#4 - 10/16/2016 12:38 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 10/17/2016 10:47 AM - Saja Nakhleh

- File 184.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

100.GIF 58.7 KB 08/11/2016 Saja Nakhleh

175.GIF 268 KB 10/09/2016 Saja Nakhleh

176.GIF 253 KB 10/09/2016 Saja Nakhleh

184.GIF 223 KB 10/17/2016 Saja Nakhleh
